@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://www.evenness.life/templates/evenness/fonts/opensanscondensed-light.eot') format('eot');
	src: url('https://www.evenness.life/templates/evenness/fonts/opensanscondensed-light.woff2') format('woff2'), url(' https://www.evenness.life/templates/evenness/fonts/opensanscondensed-light.woff') format('woff'), url(' https://www.evenness.life/templates/evenness/fonts/opensanscondensed-light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: optional;
}
@font-face {
	font-family: 'Open Sans Condensed';
	src: url('https://www.evenness.life/templates/evenness/fonts/opensanscondensed-bold.eot') format('eot');
	src: url('https://www.evenness.life/templates/evenness/fonts/opensanscondensed-bold.woff2') format('woff2'), url(' https://www.evenness.life/templates/evenness/fonts/opensanscondensed-bold.woff') format('woff'), url(' https://www.evenness.life/templates/evenness/fonts/opensanscondensed-bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: optional;
}
body {
	font-family: sans-serif;
}
.fonts-loaded body {
	font-family: Open Sans Condensed, sans-serif;
}
div#kontener-news div.moduletable h6, div#menu-bottom a, h1, h2, h3, h5, h6 {
	text-transform: uppercase
}
div#ev-stempel, div#slogan {
	background-repeat: no-repeat
}
div#ev-footer, div#menu-bottom {
	max-width: 930px;
	padding-top: 8px;
	overflow: hidden
}
div#ev-header, div#ev-kontener1 {
	max-width: 990px
}
div#kontener-news div.moduletable h6, div#mainleft div.moduletable ul.category-module li a, div#maintext div.item-page h2, div#maintext div.item-page p strong em, div#maintextfull div.item-page h2, h1 {
	text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000000, offx=1, offy=1)
}
/*body, input.inputbox, tr td.acysubbuttons input.button {
	font-family: 'Open Sans Condensed', sans-serif
}*/


#naglowek, #top, .items-leading, .items-row, div#ev-footer, div#ev-header, div#ev-kontener2, div#ev-kontener3, div#ev-kontener4, div#ev-kontener5, div#ev-slider, div#ev-stempel, div#ev-top-menu-right, div#menu-bottom, div#slogan, div.box, div.news, tr td.acysubbuttons input.button {
	overflow: hidden
}
#close span, #naglowek, .ja-ss-desc, div#ev-kontener0 {
	position: absolute
}
.ja-ss-desc, div#ev-footer div, div.box {
	box-sizing: border-box
}
html {
	overflow-y: scroll
}
body {
	background-color: #21b1bc;
	background-image: url(../images/bg1.jpg), url(../images/bg1b.jpg);
	background-position: center top;
	background-repeat: no-repeat, repeat-y;
	color: #055267;
	font-weight: 300;
	margin: 0!important
}
b, strong {
	font-weight: 700
}
div#maintext div.item-page p strong em {
	font-size: 20px;
	font-weight: 300;
	color: #FFF;
	margin-right: 10px
}
div#ev-header, div#ev-kontener1, div#menu-bottom {
	margin-left: auto;
	margin-right: auto
}
em {
	font-style: normal!important
}
#all {
	color: #333;
	border: 0 solid;
	padding-top: 0
}
#header {
	padding-top: 10em
}
a {
	color: #2C1E33
}
a:link, a:visited {
	text-decoration: none
}
a:active, a:focus, a:hover {
	color: #FFF
}
input:focus {
	border: 2px solid
}
.article-info, .article-info dd span {
	color: #444
}
div#menu-bottom, h1, h2, h3, h5, h6 {
	color: #FFF
}
h1 {
	font-size: 24px;
	font-weight: 300
}
h2 {
	font-size: 22px;
	font-weight: 300
}
h6 {
	font-size: 18px;
	font-weight: 300;
	margin: 22px 0
}
h5 {
	font-size: 16px;
	font-weight: 300
}
h3 {
	font-size: 18px;
	font-weight: 300
}
div#kontener-box h3 {
	font-size: 14px;
	text-transform: none;
	margin: 0;
}
div#ev-kontener0 {
	width: 100%;
	z-index: 10
}
div#ev-stempel {
	width: 240px;
	height: 180px;
	float: left;
	background-image: url(../images/stempel_over.png);
}
div#ev-stempel img:hover {
	opacity: 0.6;
}
div#ev-stempel:hover {
/*background-image: url(../images/stempel_over.png)*/
}
div#top-menu1 {
	width: 375px;
	height: 113px;
	float: left
}
div#top-menu2 {
	width: 375px;
	height: 113px;
	float: right
}
div#ev-stempel h1 {
	margin: 0
}
div#ev-kontener2 {
	width: 100%;
	height: 28px;
	background-image: url(../images/bg4.gif)
}
div#ev-kontener3 {
	width: 100%;
	height: 34px;
	background-image: url(../images/bg5.gif)
}
div#ev-kontener4 {
	width: 100%;
	height: 42px;
	background-image: url(../images/bg-bot-menu.png);
	background-repeat: repeat-x
}
div#ev-kontener5 {
	width: 100%
}
div#ev-header {
	height: 28px
}
div#menu-bottom {
	height: 42px;
	text-align: center
}
div#menu-bottom a {
	color: #FFF
}
div#menu-bottom li.active a {
	color: #60d1d7
}
div#menu-bottom a:hover {
	color: #60d1d7;
}
div#menu-bottom ul li {
	font-size: 18px
}
div#menu-bottom div.moduletable ul.menu li span.separator {
	color: #FFF;
	margin-left: 12px;
	margin-right: 12px
}
div#slogan, div#slogan a {
	color: #022935
}
div#slogan {
	max-width: 930px;
	padding-left: 85px;
	padding-right: 85px;
	font-size: 15px;
	text-align: justify;
	background-image: url(../images/bg4.png);
	background-position: center center;
	margin: 30px auto 20px;
}
div#ev-footer a:hover, div#slogan a:hover {
	color: #FFF
}
div#ev-footer {
	height: 26px;
	margin-left: auto;
	margin-right: auto;
	color: #60d1d7;
	font-size: 13px
}
div#ev-footer a {
	color: #60D1D7
}
div#ev-top-menu-left {
	width: 375px;
	overflow: hidden;
	height: 25px;
	padding-top: 3px
}
div#ev-top-menu-left div.moduletable {
	margin: 0;
	padding: 0
}
div#ev-top-menu-left div.moduletable ul.menu li {
	width: 22px;
	height: 22px
}
div#ev-top-menu-left div.moduletable ul.menu li a img {
	border-style: none
}
div#ev-menu-left {
	width: 375px;
	height: 30px;
	margin-left: 20px;
	margin-top: 55px;
	letter-spacing: 1px
}
div#ev-top-menu-right {
	width: 375px;
	height: 23px;
	padding-top: 5px;
	float: left
}
div.moduletable ul.menu {
	font-size: 13px;
	color: #37b2b8;
	margin: 0
}
div#ev-top-menu-right a {
	color: #37b2b8;
	text-decoration: none
}
div#ev-top-menu-right a:hover {
	color: #fff;
	text-decoration: none
}
div.moduletable ul.menu li {
	list-style-type: none;
	float: left;
	text-decoration: none;
	margin: 0 3px
}
div#ev-slider, div#kontener-news {
	margin-left: auto;
	background-position: center;
	background-repeat: no-repeat
}
div#ev-menu-right {
	width: 375px;
	height: 30px;
	margin-top: 83px
}
div#ev-slider {
	margin-top: 85px;
	margin-right: auto;
	padding-top: 5px;
	height: 495px;
	background-image: url(../images/bg-slider.png);
	max-width: 980px
}
ul {
	margin: 0;
	padding: 0
}
div#kontener-news {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1060px;
	height: 350px;
	background-image: url(../images/bg-news.png);
	text-align: center;
	background-position-y: 40px;
}
div#kontener-news2 {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1000px;
}
div#main1 div#maintextfull div.item-page div h1, div#main1 div#maintextfull div.blog-featured div.items-leading.clearfix div.leading-0.clearfix h1, div#kontener-news2 h1 {
	text-align: center;
	font-size: 24px;
}
div.news {
	width: 220px;
	height: 350px;
	background-image: url(../images/bg-news-com-l.png), url(../images/bg-news-com-r.png), url(../images/bg-news-com-c.png);
	background-position: left top, right top, center top;
	background-repeat: no-repeat, no-repeat, repeat-x;
	float: left;
	margin-left: 25px;
	/*color: #055267;*/
	color:#2C1E33;
	font-size: 14px;
}
div#kontener-box, div.box {
	background-position: center center;
	background-repeat: no-repeat
}
div#news1 {
	margin-left: 50px
}
div#kontener-news div.moduletable h6 {
	text-align: center;
	font-size: 22px;
	font-weight: 400
}
div.news div.moduletable div.custom p {
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 5px;
	margin-bottom: 0;
	text-align: justify
}
div#kontener-box, div#maintext {
	margin-bottom: 20px;
	float: left
}
div#kontener-box {
	width: 100%;
	height: 240px;
	background-image: url(../images/bg4.png)
}
div#kontener-box2 {
	max-width: 990px;
	margin-left: auto;
	margin-right: auto
}
div.box {
	background-image: url(../images/bg-box-com.png);
	color: #2c1e33;
	float: left;
	font-size: 13px;
	height: 250px;
	margin-left: 25px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
	width: 220px
}
div#maintext, div#maintextfull {
	margin-left: 12px;
	padding-left: 20px;
	padding-right: 20px
}
div#main, div#main1 {
	max-width: 990px;
	padding-left: 23px;
	padding-right: 23px;
	margin-left: auto;
	margin-right: auto
}
div#mainleft, div#mainright {
	width: 190px;
	background-image: url(../images/bg-left-stripe.png), url(../images/bg-left.png);
	background-repeat: no-repeat, repeat-x
}
div.box a {
	color: #2C1E33
}
div#maintext div.item-page p a, div.box a:hover {
	color: #FFF
}
div#box1 {
	margin-left: 15px
}
div#main {
	margin-top: 53px;
	padding-top: 40px
}
div#mainleft {
	float: left;
	min-height: 450px;
	background-position: right top, left top
}
div#mainright {
	height: 450px;
	float: right;
	background-position: left top, left top
}
div#maintext {
	margin-top: 55px;
	width: 550px;
	min-height: 450px;
	text-align: justify
}
div#maintextfull {
	max-width: 925px
}
div#maintextfull div.item-page {
	margin-top: 150px;
}
div#maintextfull div.item-page.evfrontpage {
	margin-top: 50px;
}
div#maintextfull div.item-page p a:hover {
	color: #055267;
}
div#main1 div#maintextfull div.item-page {
	margin-bottom: 50px;
}
div#maintextfull div.item-page div.page-header h1, div#main div#maintext div.item-page div.page-header h1 {
	text-align: center;
	font-weight: 300;
	background-image: url(../images/bg-h2.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #FFF;
	height: 53px;
	text-transform: uppercase
}
div#maintext div.item-page h2, div#maintextfull div.item-page h2 {
	text-align: center;
	font-weight: 300;
	/*background-image: url(../images/bg-h2.png);*/
	background-position: center bottom;
	background-repeat: no-repeat;
	color: #FFF;
	/*height: 50px;*/
	text-transform: uppercase
}
div#mainleft div.moduletable div.custom p, div#mainright div.moduletable div.custom p {
	margin: 0
}
div#mainleft div.moduletable div.custom, div#mainright div.moduletable div.custom {
	margin: 10px
}
div#mainleft div.moduletable ul.category-module {
	margin-top: 45px;
	list-style-type: none
}
div#mainleft div.moduletable ul.category-module li {
	font-weight: 300;
	text-align: center;
	width: 176px;
	min-height: 28px;
	background-image: url(/images/bg-linemenu.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 9px;
	padding-right: 7px;
	padding-left: 7px
}
div#mainleft div.moduletable ul.category-module li h4 {
	margin: 0 0 7px
}
div#mainleft div.moduletable ul.category-module li a {
	color: #FFF;
	font-weight: 300;
	text-transform: lowercase
}
div#mainleft div.moduletable ul.category-module li a:hover {
	color: #055267;
	text-shadow: 1px 1px 2px #65dae1;
	filter: dropshadow(color=#65dae1, offx=1, offy=1)
}
span.ux-menu-arrow {
	display: none
}
ul.ux-menu-sub a {
	background-color: rgba(0,0,0,.7);
	margin-bottom: 0
}
ul.ux-menu-sub a:hover {
	background-image: none
}
div#ev-menu-right ul.ux-menu-sub {
	width: 280px!important
}
div#ev-menu-right ul.ux-menu-sub li ul {
	margin-left: -655px;
	width: 310px!important;
	padding-left: 53px
}
div#ev-menu-right ul.ux-menu-sub li ul li {
	float: right
}
div.maxiroundedcenter ul.menu li.maximenuck {
	margin-left: 0;
	margin-right: 14px;
	float: left;
	font-size: 23px;
	text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000000, offx=1, offy=1)
}
div.maxiroundedcenter ul.menu li.maximenuck a {
	color: #FFF
}
div.maxiroundedcenter ul.menu li.maximenuck a:hover {
	color: #02505d;
	text-shadow: 1px 1px 2px #FFF;
	filter: dropshadow(color=#FFFFFF, offx=1, offy=1)
}
div.maxiroundedcenter ul.menu li.maximenuck div.floatck div.maxidrop-main div.maxidrop-main2 div.maximenuck2 ul.maximenuck2 li {
	width: 200px;
	background-color: red;
	font-size: 16px;
	font-weight: 700
}
div.maxiroundedcenter ul.menu li.maximenuck div.floatck div.maxidrop-main div.maxidrop-main2 div.maximenuck2 ul.maximenuck2 li ul li {
	width: 200px;
	background-color: #0F0;
	font-size: 16px;
	font-weight: 700
}
div.maxiroundedcenter ul.menu li.maximenuck div.floatck div.maxidrop-main div.maxidrop-main2 div.maximenuck2 ul.maximenuck2 li.maximenuck div.floatck div.maxidrop-main div.maxidrop-main2 div.maximenuck2 ul.maximenuck2 li.maximenuck {
	background-color: #066;
	position: absolute
}
div#maintextfull div.item-page ul.pagenav li a {
	color: #FFF;
	float: left;
	margin: 5px
}
div#maintextfull div.item-page ul.pagenav li a:hover {
	color: #005353
}
div#maintextfull div.item-page ul.pagenav li.pagenav-next {
	float: right
}
hr {
	height: 1px;
	border: none;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA1NTI2NyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzA1NTI2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzA1NTI2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzA1NTI2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTUyNjciIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(5,82,103,0) 0, rgba(5,82,103,1) 20%, rgba(5,82,103,1) 50%, rgba(5,82,103,1) 80%, rgba(5,82,103,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(5,82,103,0)), color-stop(20%, rgba(5,82,103,1)), color-stop(50%, rgba(5,82,103,1)), color-stop(80%, rgba(5,82,103,1)), color-stop(100%, rgba(5,82,103,0)));
	background: -webkit-linear-gradient(left, rgba(5,82,103,0) 0, rgba(5,82,103,1) 20%, rgba(5,82,103,1) 50%, rgba(5,82,103,1) 80%, rgba(5,82,103,0) 100%);
	background: -o-linear-gradient(left, rgba(5,82,103,0) 0, rgba(5,82,103,1) 20%, rgba(5,82,103,1) 50%, rgba(5,82,103,1) 80%, rgba(5,82,103,0) 100%);
	background: -ms-linear-gradient(left, rgba(5,82,103,0) 0, rgba(5,82,103,1) 20%, rgba(5,82,103,1) 50%, rgba(5,82,103,1) 80%, rgba(5,82,103,0) 100%);
	background: linear-gradient(to right, rgba(5,82,103,0) 0, rgba(5,82,103,1) 20%, rgba(5,82,103,1) 50%, rgba(5,82,103,1) 80%, rgba(5,82,103,0) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00055267', endColorstr='#00055267', GradientType=1 )
}
div.boxplus-slider {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwNmM3YiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzEwMzk0MCIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjMTAzOTQwIiBzdG9wLW9wYWNpdHk9IjAuNCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTAzOTQwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left, rgba(48,108,123,0) 0, rgba(16,57,64,.4) 25%, rgba(16,57,64,.4) 75%, rgba(16,57,64,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(48,108,123,0)), color-stop(25%, rgba(16,57,64,.4)), color-stop(75%, rgba(16,57,64,.4)), color-stop(100%, rgba(16,57,64,0)));
	background: -webkit-linear-gradient(left, rgba(48,108,123,0) 0, rgba(16,57,64,.4) 25%, rgba(16,57,64,.4) 75%, rgba(16,57,64,0) 100%);
	background: -o-linear-gradient(left, rgba(48,108,123,0) 0, rgba(16,57,64,.4) 25%, rgba(16,57,64,.4) 75%, rgba(16,57,64,0) 100%);
	background: -ms-linear-gradient(left, rgba(48,108,123,0) 0, rgba(16,57,64,.4) 25%, rgba(16,57,64,.4) 75%, rgba(16,57,64,0) 100%);
	background: linear-gradient(to right, rgba(48,108,123,0) 0, rgba(16,57,64,.4) 25%, rgba(16,57,64,.4) 75%, rgba(16,57,64,0) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00306c7b', endColorstr='#00103940', GradientType=1 )
}
.cols-1 {
	display: block;
	float: none!important;
	margin: 0!important
}
.cols-2 .column-1 {
	width: 46%;
	float: left
}
.cols-2 .column-2 {
	width: 46%;
	float: right;
	margin: 0
}
.cols-3 .column-1 {
	float: left;
	width: 29%;
	padding: 0 5px;
	margin-right: 4%
}
.cols-3 .column-2 {
	float: left;
	width: 29%;
	margin-left: 0;
	padding: 0 5px
}
.cols-3 .column-3 {
	float: right;
	width: 29%;
	padding: 0 5px
}
.blog-more, .column-1, .column-2, .column-3 {
	padding: 10px 5px
}
.items-row {
	margin-bottom: 10px!important
}
.column-2 {
	width: 55%;
	margin-left: 40%
}
.column-3 {
	width: 30%
}
#close {
	margin-right: 0;
	font-size: .85em;
	text-transform: uppercase
}
#close span {
	right: 20px;
	z-index: 10000;
	top: 5px;
	width: 7em;
	font-weight: 700;
	text-align: right;
	line-height: 1.5em;
	padding: 5px 2px 5px 5px
}
.blog-featured {
	padding: 0
}
.items-leading {
	padding: 0 5px 10px;
	margin-bottom: 10px
}
.row-separator {
	display: block;
	clear: both;
	margin: 0;
	border: 0;
	height: 1px
}
.item-separator {
	display: none;
	margin: 0
}
.shownocolumns {
	width: 98%!important
}
#top {
	margin: 0 0 20px
}
#maintext .pagination, #maintextfull .pagination {
	margin: 10px 0;
	padding: 10px 0;
	clear: both
}
#main .pagination ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left
}
#main .pagination li {
	display: inline;
	padding: 2px 5px;
	text-align: left;
	border: 0 solid #eee;
	margin: 0 2px
}
.pagenav {
	padding: 2px;
	clear: both
}
#main .pagination li.pagination-end, #main .pagination li.pagination-next, #main .pagination li.pagination-prev, #main .pagination li.pagination-start {
	border: 0
}
#main .pagination li.pagination-start, #main .pagination li.pagination-start span {
	padding: 0
}
p.counter {
	font-weight: 700
}
div.item p.readmore a {
	color: #FFF!important;
	font-size: 14px
}
div.item p.readmore a:hover {
	color: #055267!important
}
div#maintextfull div#xmap {
	font-size: 14px;
	color: #FFF
}
div#maintextfull div#xmap div ul li ul li {
	margin-left: 15px
}
div#maintextfull div#xmap div ul li ul li a {
	color: #FFF
}
div#maintextfull div#xmap div ul li ul li a:hover {
	color: #1E757E
}
div#maintextfull div#xmap div {
	margin-left: 5px
}
#naglowek, html body div.error {
	margin-left: auto;
	margin-right: auto
}
div#maintextfull div.item-page ul {
	list-style-type: disc
}
div#maintextfull div.item-page ul.pagenav {
	list-style-type: none
}
div#kontener-news a {
	color: #606
}
div#kontener-news a:hover {
	color: #FFF
}
div#mainleft div.moduletable, div#mainleft div.moduletable h6 {
	text-align: center
}
ul.actions {
	list-style-type: none!important
}
ul.actions li {
	float: right
}
ul.actions li.print-icon {
	margin-top: -65px
}
div#ev-menu-left ul li ul li, div#ev-menu-right ul li ul li {
	width: 290px!important
}
div#ev-menu-left ul li ul li ul li, div#ev-menu-right ul li ul li ul li {
	width: 310px!important
}
input.inputbox {
	width: 120px!important;
	height: 25px;
	padding-left: 5px;
	color: #FFF;
	font-size: 13px;
	background-color: #31989e;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-image: url(../images/bg-small.png);
	border-width: 1px;
	border-style: solid;
	border-color: #666
}
tr td.acysubbuttons input.button {
	display: block;
	width: 120px;
	height: 20px;
	color: #FFF;
	font-size: 12px;
	text-align: left;
	background-color: transparent;
	background-image: url(../images/bg-newsletter-button.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-transform: lowercase;
	border-style: none
}
div.acymailing_module_form div.acymailing_introtext {
	font-size: 14px;
	padding-bottom: 10px!important
}
.cennik td:first-child {
	width: 50%
}
.cennik td:first-child+td+td+td, .cennik td:first-child+td+td+td+td {
	width: 12%
}
.cennik td {
	text-align: center;
	font-weight: 700
}
.cennik tr {
	color: #022935;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 5px
}
.cennik tr:nth-child(even) {
	background-color: rgba(58,222,224,.1)
}
.cennik tr:nth-child(odd) {
	background-color: rgba(5,82,103,.2)
}
.cennik tr:first-child {
	color: #36B1B8;
	background-color: #055267!important
}
.cennik tr:hover {
	background-color: rgba(5,82,103,.8);
	color: #36B1B8
}
#naglowek {
	background-image: url(../images/bg4.gif);
	height: 18px;
	width: 900px;
	padding-top: 10px
}
html body div.error {
	width: 800px;
	margin-top: 200px;
	font-size: 14px
}
html body div.error div.mapa {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2
}
html body div.error ul li ul li {
	margin-left: 10px
}
html.ext-strict body.ext-gecko div#boxplus div.boxplus-dialog div.boxplus-main div.boxplus-viewer div.boxplus-thumbs ul {
	cursor: pointer
}
img {
	border-style: none!important
}
div#kontener-news a.tytulbanerka {
	display: block;
	text-align: center;
	width: 200px;
	margin-left: 10px;
	font-size: 22px;
	color: #FFF;
	margin-top: 22px;
	margin-bottom: 22px;
	text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000000, offx=1, offy=1)
}
div#osmap.osmap-sitemap div.osmap-items h2, html body.contentpane div#acyarchiveview div h1.contentheading {
	display: none
}
div#kontener-news a.tytulbanerka:hover {
	color: #606
}
div#maintextfull div.item-page ul {
	margin-left: 25px
}
div#maintext div.item-page ul li a {
	color: #FFF
}
div#maintext div.item-page ul li a:hover {
	color: #022935
}
html body.contentpane div#acyarchiveview div.newsletter_body {
	width: 800px;
	margin-left: auto;
	margin-right: auto
}
.ja-ss-desc {
	background: 0 0;
	border-radius: 2px;
	color: #fff;
	font-size: 40px;
	font-weight: 300!important;
	line-height: 40px;
	padding: 10px;
	top: 67%;
	width: 95%;
	text-align: right!important;
	text-shadow: 1px 1px 2px #000
}
.ja-ss-desc h3 {
	font-weight: 300!important;
	font-size: 55px;
	text-transform: uppercase
}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
	background-color: transparent!important;
	color: #055267
}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {
	background-color: transparent!important;
	color: #fff
}
.rl_sliders.accordion>.accordion-group, .rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {
	border: none!important
}
div#mainright {
	border: 1px solid #1e757e
}
div.moduletable a.syndicate-module img {
	float: left
}
div.acymailing_module_form div.acymailing_introtext {
	box-sizing: border-box;
	padding: 0 10px 5px!important
}
div.acymailing_module_success {
	background-color: transparent!important
}
div#ev-footer div {
	display: inline-table;
	padding-left: 10px;
	padding-right: 10px
}
div#ev-footer div:nth-child(2) {
	float: right
}
@media only screen and (max-width:1040px) {
/*div.moduletable.onlymobile.slidermobile .ja-ss-desc h3 {
  background-image: url("https://www.evenness.life/templates/evenness/images/logo-studio-masazu-i-kosmetyki-evenness-warszawa.svg");
  background-repeat: no-repeat;
  background-size: auto 100%;
}
div.moduletable.onlymobile.slidermobile .ja-ss-desc {
	line-height:0.4;
}*/

div#kontener-news2 h1 {
	text-align: center;
	font-size: 24px;
	padding-left: 10px;
	padding-right: 10px;
}
div.stempelmobile {
	background-image: url("../images/bg-mob-logo2.png")/*,url("../images/bg-mob-logo.png")*/;
	background-position: center/*, bottom*/;
	background-repeat: repeat-y/*, repeat-x*/;
	background-size: contain/*, auto*/;
	text-align: center;
}
div.stempelmobile img {
	max-width: 100%;
	max-height: 50px;
	height: auto;
}
div.stempelmobile img:hover {
	opacity: 0.7;
}
div.slidermobile .ja-ss-desc img {
	background-color: transparent!important;
	max-width: 100%;
	height: auto;
}
div#ev-stempel3 {
	background-image: url("../images/logo-studio-masazu-i-kosmetyki-evenness-warszawa.png");
	background-size: cover;
	float: none;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	width: 140px;
	margin-top: -10px;
}
div#maintext, div#slogan {
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
	box-sizing: border-box
}
div#maintext, div#slogan, div.box, div.onlymobile.mobilemenu ul {
	box-sizing: border-box
}
body {
	background-image: /*url(../images/bg2r.png),*/ url(../images/bg2c.jpg), url(../images/bg1brwd.jpg)!important;
	background-position: /*center 27px,*/ center top, center top!important;
	background-repeat: /*no-repeat,*/ repeat-x, repeat!important;
	background-size: auto
}
div#maintext {
	float: left;
	margin-bottom: 20px;
	margin-left: 0;
	margin-top: 0;
	min-height: 450px;
	width: 100%
}
div#main {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0
}
div#ev-kontener0 div#ev-kontener1 a.stempel, div#ev-kontener0 div#ev-kontener1 div#top-menu2, div#ev-menu-left, div#ev-top-menu-left, div#mainright, div#top-menu1 {
	display: none
}
div#slogan {
	background-image: none
}
div#ev-kontener4 {
	background-color: #014f60;
	background-image: none;
	height: auto;
	margin-top: 30px;
	width: 100%
}
div#menu-bottom {
	height: auto;
	padding-bottom: 8px
}
div#menu-bottom ul.menu li {
	display: inline-block;
	float: none
}
.onlymobile {
	clear: both
}
div#ev-kontener0 {
	position: relative;
	width: 100%;
	z-index: 10
}
div#top-menu1 {
	height: auto
}
.onlymobile.mobilemenu a.stempel2 img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto
}
.onlymobile.mobilemenu a.stempel2 img:hover {
	opacity: .6
}
.onlymobile.mobilemenu a.stempel2 {
	background-image: url(../images/krawat.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	box-sizing: border-box;
	display: block;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 294px;
	padding-bottom: 70px
}
div.onlymobile.mobilemenu ul {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px
}
div.onlymobile.mobilemenu li {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	float: none
}
div#ev-kontener2 {
	background-image: none;
	background-color: rgba(255,255,255,.2);
	height: 5px;
	overflow: hidden;
	width: 100%
}
ul {
	margin: 0 0 0 30px
}
div#mainleft {
	background-image: url(../images/bg-left.png);
	background-position: left top;
	background-repeat: repeat-x;
	float: none;
	min-height: 10px;
	width: 100%;
	display: none;
}
@keyframes animatedBackground {
from {
background-position:0 70px
}
to {
	background-position: 0 0
}
}
div#mainleft div.moduletable {
	background-image: url(../images/hand.png);
	background-repeat: no-repeat;
	background-position: 0 200%;
	animation: animatedBackground 1.5s ease;
	animation-iteration-count: 4
}
div#mainleft div.ux-menu-container ul {
	margin-top: 0;
	width: 100%!important
}
div#mainleft div.ux-menu-container.ux-menu-clearfix {
	max-height: 105px;
	overflow: scroll
}
div#mainleft ul.ux-menu-vertical li {
	background-image: url(templates/evenness/images/bg-linemenu.png)!important;
	background-position: center bottom!important;
	background-repeat: no-repeat!important;
	display: inline-block;
	font-weight: 300;
	min-height: 28px;
	text-align: center;
	width: auto!important;
	float: none
}
div#maintextfull {
	float: none;
	margin-left: 0;
	padding-left: 10px;
	padding-right: 10px
}
div#maintextfull div.item-page {
	margin-top: 0
}
div#main1 {
	padding-left: 0;
	padding-right: 0
}
.cennik td {
	width: auto!important;
	overflow: hidden;
	word-wrap: break-word
}
table.cennik {
	table-layout: fixed
}
div.boxplus-slider {
	width: 100%!important;
	overflow: scroll
}
div#ev-slider, div.box {
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden
}
.onlydesktop {
	display: none!important
}
div#ev-slider {
	background-image: url(../images/bg-slider.png);
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	max-width: 980px;
	padding-top: 5px
}
.ja-ss-desc {
	font-size: 40px;
	font-weight: 300!important;
	line-height: 0;
	top: 0
}
.ja-ss-item {
	min-height: 50px
}
div#kontener-news {
	height: auto;
	background-image: none
}
div#news1 {
	margin-left: 0
}
div.news {
	width: 45%;
	height: auto;
	float: none;
	display: inline-table;
	margin-left: 10px;
	margin-right: 10px
}
div#kontener-box {
	background-image: url(../images/bg4.png);
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	height: auto;
	margin-bottom: 20px;
	text-align: center;
	width: 100%
}
div.box {
	background-image: url(../images/bg-box-com.png);
	color: #2c1e33;
	float: none;
	font-size: 13px;
	height: 250px;
	margin-left: 25px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
	width: 220px;
	display: inline-block
}
div#kontener-news a.tytulbanerka {
	width: auto
}
div#kontener-box {
	display: none
}
div.moduletable.onlymobile.slidermobile {
	cursor: pointer;
}
}
@media only screen and (min-width:1041px) {
.onlymobile {
	display: none!important
}
}
@media only screen and (max-width:500px) {
div#ev-footer div:nth-child(2), div.news {
	float: none
}
.ja-ss-desc h3 {
	font-size: 50px
}
div.news {
	width: 90%;
	height: auto;
	display: inline-block;
	margin-left: 10px!important;
	margin-right: 10px!important;
}
div#ev-footer, div#ev-kontener3 {
	height: auto;
	padding-bottom: 3px
}
div#ev-footer div {
	display: inline-table;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	text-align: center
}
}
div.acymailing_module_form div.acymailing_finaltext {
	font-size: 14px!important;
}
#acymailingpopup {
	color: #055267!important;
	background-color: #37b2b8!important;/*font-family: 'Open Sans Condensed', sans-serif!important;*/
}
div.random-image.onlymobile.slidermobile img {
	width: 100%;
	height: auto;
}
.mobilemenuck {
	background: #014f60!important;
	padding-bottom: 0!important;
	font-weight: normal!important;
}
.mobilemenuck a {
	font-weight: normal!important;
}
.mobilemenuck-item > .level1 {
	background: #014f60!important;
}
.mobilemenuck-item > .level1 a:hover {
	color: #60d1d7!important;
}
.mobilemenuck-item > .level2 {
	background: #60d1d7!important;
	;
	-moz-border-radius: 0!important;
	;
	-o-border-radius: 0!important;
	;
	-webkit-border-radius: 0!important;
	;
	border-radius: 0!important;
}
.mobilemenuck-item > .level2 a:hover {
	color: #FFF!important;
}
.mobilemenuck-title, .mobilemenuck-bar-title {
	background: #014f60!important;
	color: #FFFFFF!important;
	font-weight: normal!important;
	background-image: url(../images/bg0.jpg)!important;
}
.mobilemenuck-bar-button {
	background: #transparent!important;
}
div.onlymobile div.stempelmobile a img {
	margin-top: 5px;
}
div.onlymobile div.stempelmobile h1 {
	margin: 0;
}
span.slideshowheader {
	font-weight: 300 !important;
	font-size: 55px;
	text-transform: uppercase;
	line-height: 1.4;
}
.godziny p {
	margin: 0 10px;
	color: #60d1d7;
	font-size: smaller;
}
#osmap.osmap-sitemap li {
	margin: 15px 10px;
}
div#mainright div.moduletable div.ja-ss-desc {
	display: none!important;
}
 @media only screen and (max-width:1040px) {
a.phonelink {
	display: block;
	background-color: #055267;
	text-align: center;
	padding: 10px;
}
a.phonelink:hover {
	background-color: darkcyan;
}
a.phonelink::before {
	content: "Zadzwoń: ";
}
}
div#main div#maintext div.item-page div ul li {
	margin-left: 30px;
}
.custom.prom01 div.col-3 {
	width: 33%;
	display: inline-block;
	padding: 5px 10px;
	box-sizing: border-box;
	vertical-align: top;
}
.custom.prom01 div.col-6 {
	width: 66%;
	display: inline-block;
	padding: 0 10px;
	box-sizing: border-box;
}

.custom.prom01 {
	margin-bottom: 50px;
}

.custom.prom01 img {
	max-width: 100%;
	height: auto!important;
}
.custom.prom01 h3 {
	font-size: 25px;
	margin: 0;
	text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000000, offx=1, offy=1)
}
.custom.prom01 p {
	color: #055267;
	font-size:17px;
	
}
.custom.prom02 p {
	color: #fff;
}

.custom.prom01 a {
	color: #FFF;
	font-size: 16px;
	text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	float:right;
}
.custom.prom01 a:hover {
	color: #7b5b98;
}

div.custom.prom01.prom02 {
	background-color: #7b5b98;
	background-image:url(/images/pattern.png);
	padding: 30px 0 30px 20px;
	-webkit-box-shadow: inset 0px 0px 60px 0px #000000; 
box-shadow: inset 0px 0px 60px 0px #000000;
}

@media only screen and (max-width:500px) {
.custom.prom01 div.col-3 {
	width: 100%;
	display: inline-block;
	text-align:center;
}
.custom.prom01 div.col-6 {
	width: 100%;
	display: inline-block;
}

div.custom.prom01.prom02 {
	padding: 10px ;
}
}

/* CSS IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

div#ev-menu-right li a,
div#ev-menu-left li a {
    font-size: 14px!important;
}
div#menu-bottom ul li {
    font-size: 11px;
}
div#kontener-news a.tytulbanerka {
    margin-left: 10px;
    font-size: 12px;
    margin-top: 32px;
    margin-bottom: 35px;
}
div.news {
    font-size: 11px;
}
.ja-ss-desc {
    font-size: 20px;
}
span.slideshowheader {
    font-size: 35px;
}


}

div.item-page img{
	max-width:100%;
	height:auto;}
	